/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}


body {
	font: 14px/18px Georgia, Arial, Verdana, sans-serif;
	height: 100%;
	background:#000000;
	color:#FFF;
}
input ,textarea{font: 14px/18px Georgia, Tahoma, Arial, Verdana, sans-serif;}
a {
	color: #2f70a3;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 10px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
td {vertical-align:top;}
.clear {clear:both;line-height:0;font-size:0;}
.relat{position:relative;}
.width1000 {width:980px;margin:0 auto;}
.mwidth {min-width:980px;}
.hide{display:none;}


input {display:block;border-radius:0px;height:40px;border:1px solid #efaa44;background:#FFF;font-weight:lighter;color:#879999;text-align:center;font-size:18px;line-height:40px;}		
input.smb {border:none;background:url(../images/button.png) 0 0 repeat-X;line-height:24px;box-shadow:none;font-weight:bold;font-size:20px;line-height:44px;height:44px;color:#FFF;cursor:pointer;text-transform:uppercase;}	


input.valid {}
input.novalid {border:1px solid #990000;}


h1 {font-size:30px;line-height:34px;color:#262626;margin-bottom:30px;font-weight:normal;font-style:normal;}
h2 {font-size:24px;line-height:28px;color:#262626;margin-bottom:30px;font-weight:normal;font-style:normal;}

p {margin-bottom:10px;}


.body{width:100%;min-height:100%;}

.bodyfon3{background:url(../images/fon1.jpg) center 0 no-repeat;background-attachment:fixed;}
.bodyfon4{background:url(../images/fon2.jpg) center 0 no-repeat;background-attachment:fixed;}
.minh{min-height:1307px;}

.section_bottom_cont{height:200px;}
.section_bottom{position:absolute;bottom:0;left:0;width:100%;text-align:Center;height:175px;}


/* Header
-----------------------------------------------------------------------------*/
#header {}
.logo{display:block;margin-bottom:5px;}
.head_menu {padding:0;margin: 0 auto;}
.head_menu ul{width:100%;display:flex;justify-content: center;}
.head_menu ul li{display:block;width:137px;height:133px;}
.head_menu ul li a{display:block;width:100%;height:100%;position:relative;}
.head_menu ul li a:after{content:'';display:block;width:150px;height:133px;position:absolute;left:-7px;}
.head_menu ul li.head_menu_1 a{background:url(../images/header_menu_new.png) -7px 0 no-repeat;}
.head_menu ul li.head_menu_2 a{background:url(../images/header_menu_new.png) -142px 0 no-repeat;}
.head_menu ul li.head_menu_3 a{background:url(../images/header_menu_new.png) -277px 0 no-repeat;}
.head_menu ul li.head_menu_4 a{background:url(../images/header_menu_new.png) -412px 0 no-repeat;}
.head_menu ul li.head_menu_5 a{background:url(../images/header_menu_new.png) -547px 0 no-repeat;}
.head_menu ul li.head_menu_6 a{background:url(../images/header_menu_new.png) -682px 0 no-repeat;}
.head_menu ul li.head_menu_7 a{background:url(../images/header_menu_new.png) -817px 0 no-repeat;}
.head_menu ul li.head_menu_1 a:hover:after, .head_menu ul li.head_menu_1.selected a:hover:after{background:url(../images/header_menu_new_active.png) 0 0 no-repeat;}
.head_menu ul li.head_menu_2 a:hover:after, .head_menu ul li.head_menu_2.selected a:hover:after{background:url(../images/header_menu_new_active.png) -150px 0 no-repeat;}
.head_menu ul li.head_menu_3 a:hover:after, .head_menu ul li.head_menu_3.selected a:hover:after{background:url(../images/header_menu_new_active.png) -300px 0 no-repeat;}
.head_menu ul li.head_menu_4 a:hover:after, .head_menu ul li.head_menu_4.selected a:hover:after{background:url(../images/header_menu_new_active.png) -450px 0 no-repeat;}
.head_menu ul li.head_menu_5 a:hover:after, .head_menu ul li.head_menu_5.selected a:hover:after{background:url(../images/header_menu_new_active.png) -600px 0 no-repeat;}
.head_menu ul li.head_menu_6 a:hover:after, .head_menu ul li.head_menu_6.selected a:hover:after{background:url(../images/header_menu_new_active.png) -750px 0 no-repeat;}
.head_menu ul li.head_menu_7 a:hover:after, .head_menu ul li.head_menu_7.selected a:hover:after{background:url(../images/header_menu_new_active.png) -900px 0 no-repeat;}

#content {margin-bottom:0px;}

.soci{width:500px;height:206px;float:left;padding:40px 0 0 63px;}
.ico_vk{float:left;width:99px;padding-top: 2px;}		
.ico_soci_txt{float:left;width:200px;font-family:Calibri;font-weight:bold;font-size:30px;line-height:40px;text-align:center;padding: 10px 0 0 20px;}	
.vkimg {display:block;background:url(../images/ico_vk_new.png) -99px 0 no-repeat;width:99px;height:99px;}
.vkimg:hover {background:url(../images/ico_vk_new.png) 0 0 no-repeat;}
	
.gorod_tel{width:500px;height:167px;float:left;padding:0 0 0 67px;}		
.ico_gorod{float:left;width:110px;}		
.ico_gorod_text{float:left;width:260px;font-family:Calibri;font-weight:bold;font-size:30px;padding-top:12px;line-height:32px;}	
	
.mobile_tel{width:500px;height:166px;float:left;padding:0 0 0 67px;}	
.mobile_tel img{margin-left:13px;}	
.ico_mobile{float:left;width:110px;}		
.ico_mobile_text{float:left;width:260px;font-family:Calibri;font-weight:bold;font-size:30px;padding-top:21px;line-height:32px;}		

.email{width:512px;height:166px;float:left;padding:0 0 0 55px;}		
.ico_email{float:left;width:122px;}		
.ico_email_text{float:left;width:260px;font-family:Calibri;font-weight:bold;font-size:30px;padding-top:26px;line-height:32px;}	
.ico_email_text a {color:#FFF;text-decoration:none;}
	
.adress{width:570px;height:170px;float:left;position:relative;}
.ico_adress{left:40px;top:0;position:absolute;z-index:3;background:url(../images/addr.png) 0 0 no-repeat;width:141px;height:92px;}
.ico_adress_txt{left:150px;top:37px;position:absolute;z-index:5;background:url(../images/addrtxt.png) 0 0 no-repeat;width:418px;height:108px;}
.adress:hover .ico_adress{background:url(../images/addr.png) -142px 0 no-repeat;}		
		
		
.vremy{float:right;width:305px;padding:642px 55px 0 0;}		
.ico_vremy{font-family:Calibri;font-weight:bold;font-size:20px;line-height:29px;text-align:center;margin-bottom:10px;}
.vremy table {width:100%;}		
.vremy table td{text-align:right;font-family:Calibri;font-weight:bold;font-size:20px;line-height:29px;}		
.vremy table td.vremy_l{width:162px;text-align:left;}		
.vremy table td.vremy_sep{width:13px;text-align:left;}		
.vremy table .vremy_red td{color:#ff0000;}	





.gallery_el{width:200px;height:200px;margin:0 22px 0px 23px;float:left;padding-top:22px;}
.gallery_el a{display:block;}
.gallery_el img{
-webkit-transition: all 700ms ease;
-o-transition: all 700ms ease;
-moz-transition: all 700ms ease;
-ms-transition: all 700ms ease;
transition: all 700ms ease; 
width:200px;height:200px;
display:block;
border-radius:10px;
box-shadow:0 0 5px 0 #FFF;
}
.gallery_el img:hover{
border-radius:50px;
}






.wall {background:url(../images/wall.png) 0 0 repeat;position:fixed;width:100%;height:100%;left:0;top:0;display:none;z-index:15;}
.form_obrat{display:none;background:url(../images/obrat.png) 0 0 no-repeat;width:627px;height:411px;position:fixed;z-index:20;top:30%;left:45%;padding:0px 0 0 0;}
.form_obrat_h{text-align:center;margin-bottom:22px;padding-top:88px;}
.form_obrat input.obratinp{margin:0 auto 16px;background:url(../images/obrat_input.png) 0 0 no-repeat;border:none;border-radius:0;width:311px;height:44px;text-align:center;box-shadow:none;}
.form_obrat input.smb{margin:0 auto 16px; width:243px;}





/* Footer
-----------------------------------------------------------------------------*/
.under_foot{height:79px;}
#footer {border:1px solid #c0d3d3;height:79px;margin:-79px 0 0 0;}














